Skip to main content
GET
/
api
/
v1
/
backlinks
/
{entity_type}
/
{entity_id}
List notes that link to any entity (cross-domain backlinks).
curl --request GET \
  --url https://api.backside.app/api/v1/backlinks/{entity_type}/{entity_id} \
  --header 'Authorization: Bearer <token>'
[
  {
    "body": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "is_archived": true,
    "is_pinned": true,
    "metadata": "<unknown>",
    "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "title": "<string>",
    "updated_at": "2023-11-07T05:31:56Z",
    "deleted_at": "2023-11-07T05:31:56Z",
    "notebook_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "source_url": "<string>",
    "word_count": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

entity_type
string
required

Entity type (contact, task, event, etc.)

entity_id
string<uuid>
required

Entity ID

Response

200 - application/json
body
string
required
created_at
string<date-time>
required
id
string<uuid>
required
is_archived
boolean
required
is_pinned
boolean
required
metadata
any
required
tenant_id
string<uuid>
required
title
string
required
updated_at
string<date-time>
required
deleted_at
string<date-time> | null
notebook_id
string<uuid> | null
source_url
string | null
word_count
integer<int32> | null